Proyecto PROGRAMAS y CONVENIOS - Tareas #4871

Maquetacion + responsive de templates Programas y Convenios

02/02/2026 12:06 PM - Daniel Garcia

Status: En curso Start date: 02/02/2026
Priority: Normal Due date: 03/09/2026
Assignee: Juan José Sanchez Morales % Done: 90%
Category: Estimated time: 0.00 hour
Target version: Spent time: 153.50 hours
Description

History

#1 - 02/03/2026 11:22 AM - Juan José Sanchez Morales
- Due date set to 02/03/2026
- Status changed from Nueva to En curso

- % Done changed from 0 to 60

#2 - 02/04/2026 09:18 AM - Juan José Sanchez Morales
- Due date changed from 02/03/2026 to 02/04/2026
- % Done changed from 60 to 70

#3 - 02/05/2026 10:11 AM - Juan José Sanchez Morales
- Due date changed from 02/04/2026 to 02/05/2026
- % Done changed from 70 to 80

#4 - 02/09/2026 08:04 AM - Juan José Sanchez Morales
- Due date changed from 02/05/2026 to 02/09/2026
- % Done changed from 80 to 90

#5 - 02/10/2026 10:16 AM - Juan José Sanchez Morales
- Due date changed from 02/09/2026 to 02/10/2026

#6 - 02/11/2026 10:23 AM - Juan José Sanchez Morales
- Due date changed from 02/10/2026 to 02/11/2026

#7 - 02/12/2026 09:13 AM - Juan José Sanchez Morales
- Due date changed from 02/11/2026 to 02/12/2026

#8 - 02/13/2026 05:58 PM - Juan José Sanchez Morales
- Due date changed from 02/12/2026 to 02/13/2026

#9 - 02/16/2026 08:20 AM - Juan José Sanchez Morales
- Due date changed from 02/13/2026 to 02/16/2026

#10 - 02/17/2026 09:49 AM - Juan José Sanchez Morales
- Due date changed from 02/16/2026 to 02/17/2026

#11 - 02/18/2026 08:10 AM - Juan José Sanchez Morales
- Due date changed from 02/17/2026 to 02/18/2026

#12 - 02/19/2026 10:00 AM - Juan José Sanchez Morales
- Due date changed from 02/18/2026 to 02/19/2026
#13 - 02/23/2026 10:42 AM - Juan José Sanchez Morales
- Due date changed from 02/19/2026 to 02/23/2026

#14 - 02/24/2026 10:47 AM - Juan José Sanchez Morales
- Due date changed from 02/23/2026 to 02/24/2026

#15 - 02/25/2026 10:21 AM - Juan José Sanchez Morales
- Due date changed from 02/24/2026 to 02/25/2026

#16 - 02/26/2026 10:02 AM - Juan José Sanchez Morales
- Due date changed from 02/25/2026 to 02/26/2026

#17 - 03/02/2026 07:58 AM - Juan José Sanchez Morales
- Due date changed from 02/26/2026 to 03/02/2026

#18 - 03/03/2026 10:25 AM - Juan José Sanchez Morales
- Due date changed from 03/02/2026 to 03/03/2026

#19 - 03/04/2026 09:23 AM - Juan José Sanchez Morales
- Due date changed from 03/03/2026 to 03/04/2026

#20 - 03/05/2026 08:38 AM - Juan José Sanchez Morales
- Due date changed from 03/04/2026 to 03/05/2026

#21 - 03/06/2026 11:03 AM - Juan José Sanchez Morales
- Due date changed from 03/05/2026 to 03/06/2026

#22 - 03/09/2026 08:07 AM - Juan José Sanchez Morales
- Due date changed from 03/06/2026 to 03/09/2026
